app.views package
=================

Subpackages
-----------

.. toctree::

    app.views.adm
    app.views.afis
    app.views.base
    app.views.donor
    app.views.files
    app.views.images
    app.views.login
    app.views.newuser
    app.views.pianos
    app.views.submission
    app.views.trainer
    app.views.uuid

Module contents
---------------

.. automodule:: app.views
    :members:
    :undoc-members:
    :show-inheritance:
